<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strTitlePart1"><!--XLATESTART-->Assistant Configuration étrangère du contrôleur <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksTitle"><!--XLATESTART-->Disques physiques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearSecuredForeignConfig"><!--XLATESTART-->Supprimer les configurations étrangères cryptées<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkip"><!--XLATESTART-->Ignorer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrev"><!--XLATESTART-->Retour à la page précédente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessage"><!--XLATESTART-->Storage Management a détecté une ou plusieurs configurations étrangères cryptées. Saisissez la phrase de passe appropriée pour afficher l'aperçu d'importation et cliquez sur Déverrouiller. Cliquez sur Ignorer pour afficher l'aperçu d'importation des configurations étrangères non cryptées. Si vous avez perdu la phrase de passe et souhaitez procéder à un effacement, utilisez la tâche Effacement cryptographique disponible pour le disque physique sur la page Informations sur les disques physiques.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGuideTextMessage"><!--XLATESTART-->Storage Management a détecté une ou plusieurs configurations étrangères cryptées. Vous devez activer le cryptage sur le contrôleur pour importer ces configurations étrangères cryptées. Cliquez sur « Ignorer » pour afficher l'aperçu d'importation des configurations étrangères non cryptées. Si vous avez perdu la phrase de passe et souhaitez procéder à un effacement, servez-vous de la tâche « Effacement sécurisé instantané » disponible pour le disque physique sur la page Informations sur les disques physiques.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessageAlert"><!--XLATESTART-->La phrase de passe entrée pour l'identifiant de clé de cryptage sélectionné est inexacte. Entrez la phrase de passe correcte ou cliquez sur Ignorer pour continuer d'afficher l'aperçu d'importation des autres configurations étrangères.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadPassphraseGuidelines"><!--XLATESTART-->La phrase de passe saisie n'est pas dans le format requis. Lisez les contraintes en matière de phrase de passe et entrez-la à nouveau.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPassphraseEntered"><!--XLATESTART-->Vous n'avez entré aucune phrase de passe. Cliquez sur Ignorer pour afficher l'aperçu d'importation des autres configurations étrangères <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkipSEDPassphraseEntry"><!--XLATESTART-->Vous avez choisi d'ignorer l'affichage de l'aperçu de l'importation des configurations étrangères cryptées ci-dessus. Êtes-vous sûr de vouloir ignorer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinueSEDPassphraseEntry"><!--XLATESTART-->Vous avez choisi de continuer d'afficher l'aperçu de l'importation des configurations étrangères cryptées ci-dessus. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage2"><!--XLATESTART-->OpenManage Storage Management a détecté et déverrouillé un ou plusieurs disques étrangers cryptés verrouillés par Dell Key Manager. Cliquez sur Continuer pour importer les disques étrangers déverrouillés.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage1"><!--XLATESTART-->OpenManage Storage Management a détecté et déverrouillé un ou plusieurs disques étrangers cryptés verrouillés par Dell Key Manager. Cliquez sur Ignorer ou Déverrouiller pour importer des disques étrangers déverrouillés.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage"><!--XLATESTART-->Dell Key Manager n'est pas parvenu à déverrouiller tous les disques étrangers cryptés. Veuillez recommencer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage2"><!--XLATESTART-->Dell Key Manager n'est pas parvenu à déverrouiller certains disques étrangers cryptés. Veuillez recommencer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMLockedTextMessage"><!--XLATESTART-->Le contrôleur est dans un état où il lui est impossible de déverrouiller les disques étrangers cryptés ayant été verrouillés par Dell Key Manager. Vérifiez vos configurations KMS-KMC et réessayez.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSecurityKey"><!--XLATESTART-->Aucune clé de cryptage n'est présente sur le contrôleur pour déverrouiller les disques étrangers cryptés par Dell Key Manager.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlock"><!--XLATESTART-->Déverrouiller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinue"><!--XLATESTART-->Continuer<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
