<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Verschlüsselungsschlüssel ändern oder löschen auf <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart1"><!--XLATESTART-->Verschlüsselungsschlüssel löschen <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Verschlüsselungsschlüssel erstellen auf <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Wenn Sie den Verschlüsselungsschlüssel ändern, wird die Konfiguration auf diesem Controller aktualisiert den neuen Verschlüsselungsschlüssel zu verwenden. Um eine vorhergehend entfernte verschlüsselte Festplatte erneut zu importieren, geben Sie die alte Passphrase an.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Richtlinien: Eine Verschlüsselungsschlüssel-Erkennung ist eine vom Benutzer gestellte Kennzeichnung, die Ihnen dabei hilft eine Passphrase einem Controller zuzuordnen. Der Verschlüsselungsschlüssel-Identifizierer kann Ziffern, kleingeschriebene Buchstaben, Großbuchstaben, nicht-alphanumerische Buchstaben (ausser Leerstellen) oder eine Kombination aller enthalten. Eine Passphrase muss ein Minimum von 8 und ein Maximum von 32 Zeichen aufweisen, mit mindestens einer Ziffer, einem kleingeschriebenen Buchstaben, einem Großbuchstaben und einem nicht-alphanumerischen Zeichen (ausser Leerzeichen).<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Anmerkung: Es ist wichtig zu verstehen, wie eine Passphrase gewartet wird sowie die Folgen, wenn sie verloren geht. Sie können eine verlorene Passphrase nicht wiederherstellen und wenn die Festplatten entfremdet werden, können Sie den Zugriff auf die Daten verlieren, die auf verschlüsselten, physischen Festplatten gespeichert sind.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEscrowFileOptionNote"><!--XLATESTART-->Wenn die Option zum Hinterlegen ausgewählt ist, wird die Datei dellemc_&lt;ControllerModel&gt;_&lt;SASAddress&gt;.xml generiert. Der Speicherort der Datei ist C:\Windows (für Windows Betriebssysteme) und /var/log (for Linux/ESXi OS) auf dem verwalteten Knoten.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->Das Löschen des Verschlüsselungsschlüssels löscht verschlüsselte, nicht konfigurierte, selbstverschlüsselte Laufwerke und verhindert die Erstellung von verschlüsselten virtuellen Festplatten. Allerdings sind Verschlüsselung oder Daten von Fremdfestplatten durch das Löschen eines Verschlüsselungsschlüssels nicht beeinträchtigt.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Den Verschlüsselungsschlüssel ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Den Verschlüsselungsschlüssel löschen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Geben Sie den Verschlüsselungsschlüssel-Identifizierer und die Passphrase ein, um einen Verschlüsselungsschlüssel auf dem Controller zu erstellen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Um sicherzustellen, dass Sie Ihre Passphrase nicht verlieren, speichern Sie die Passphrase an einem festgelegtem Ort.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART-->Passphrase-Standort<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Auswählen, um den aktuellen Verschlüsselungsschlüssel zu ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Neuer Verschlüsselungsschlüssel-Identifizierer<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Änderungen anwenden<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Der Wert, den Sie eingegeben haben, entspricht dem aktuellen Wert.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Neue Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Neue Passphrase bestätigen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Aktuelle Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->Ich habe die oben genannte Anmerkung gelesen und verstanden.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Passphrase-Standort <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Wählen Sie diese Optionsschaltfläche aus, um den Verschlüsselungsschlüssel zu löschen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Keiner der Werte hat sich geändert.<!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Passphrase <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Passphrase bestätigen <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Verschlüsselungsschlüssel erstellen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Vereinbarung<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->'Verschlüsselungsschlüssel-Identifizierer' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lesen Sie die Richtlinien und geben Sie den Verschlüsselungsschlüssel-Identifizierer erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->'Passphrase' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lesen Sie die Passphrase-Richtlinien und geben Sie die 'Passphrase' erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->'Passphrase bestätigen' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lesen Sie die Passphrase-Richtlinien und geben Sie 'Passphrase bestätigen' erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->'Passphrase' und 'Passphrase bestätigen' stimmen nicht überein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->'Aktuelle Passphrase' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Die aktuelle eingegebene Passphrase ist ungültig. Geben Sie eine gültige aktuelle Passphrase ein, um Änderungen am Verschlüsselungsschlüssel vorzunehmen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Nach dem Löschen des Verschlüsselungsschlüssels werden Sie verschlüsselte virtuelle Festplatten nicht erstellen können. Sind Sie sicher, dass Sie den Verschlüsselungschlüssel löschen möchten?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Bestätigen Sie, dass Sie die Anmerkung verstanden haben.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Wählen Sie die Option zum Erstellen oder Ändern des Verschlüsselungsschlüssels aus.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Geben Sie den Verschlüsselungsschlüssel-Identifizierer ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Passphrase bestätigen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Vorgeschlagene Passphrase. <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Aktueller Verschlüsselungsschlüssel-Identifizierer <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Lesen Sie die Richtlinien für den Verschlüsselungsschlüssel-Identifizierer und geben Sie diesen erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEscrowFileOptionText"><!--XLATESTART-->Auswählen zum Hinterlegen der Anmeldeinformationen des Verschlüsselungsschlüssels<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strFilePathStringEmpty"><!--XLATESTART-->Geben Sie den Pfad zum Hinterlegen der Anmeldeinformationen des Verschlüsselungsschlüssels ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strExtensionIsNotXml"><!--XLATESTART-->Geben Sie einen Dateinamen mit der Erweiterung .xml ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableDKM"><!--XLATESTART-->DKM (Dell Key Manager) aktivieren<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableLKM"><!--XLATESTART-->LKM (Local Key Management) aktivieren<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToDKM"><!--XLATESTART-->Zu DKM (Dell Key Manager) wechseln<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeLKM"><!--XLATESTART-->Verschlüsselungsschlüssel (LKM) ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToLKM"><!--XLATESTART-->Zu LKM (Local Key Management) wechseln<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDKM"><!--XLATESTART-->Verschlüsselungsschlüssel (DKM) ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDKMServer"><!--XLATESTART-->DKM-Server<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strConfigured"><!--XLATESTART-->Konfiguriert<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strNotConfigured"><!--XLATESTART-->Nicht konfiguriert<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMCurrentPassphrase"><!--XLATESTART-->Vorhandene LKM-Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMSecurityKeyIdentifier"><!--XLATESTART-->Vorhandener LKM-Verschlüsselungsschlüssel-Identifizierer<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateKeyExchange"><!--XLATESTART-->Wählen Sie dieses Optionsfeld aus, um den DKM-Verschlüsselungsschlüssel zu initiieren.<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateDelTitlePart1"><!--XLATESTART-->Verschlüsselungsschlüssel initiieren oder löschen <!--XLATESTOP--></xsl:variable>
     </xsl:stylesheet>
